<?php

$microtime = microtime(1);

echo '<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<head>
<meta http-equiv="content-type" content="application/xhtml+xml; charset=utf-8"/>
<meta http-equiv="Content-Style-Type" content="text/css" />';

//////////////////////// Вывод Мета ТЕГ
echo '<meta name="keywords" content="'.$set['meta_k'].'"/>';
echo '<meta name="description" content="'.$set['meta_d'].'"/>';
echo '<meta name="yandex-verification" content="847df4405cb73fe7" />';
/////////////////////

echo '<link rel="shortcut icon" type="image/x-icon" href="http://king-top.ru/favicon.ico"/>

<link rel="stylesheet" type="text/css" href="http://king-top.ru/style/style.css" />
<script type="text/javascript" src="/jquery.js"></script>


<title>'.$title.' - '.$set['top_name'].'</title>';
/////////////////////////////

echo '</head><body>';
/////////////////////////////////////////

echo '<div class="head"><a href="http://king-top.ru">';
echo '<img src=" http://king-top.ru/style/logo.png" alt="king-top.ru"/></img>';
echo '</a></div>';



echo '<div class="stat"><a href="/wk/index.php"> Купить <img src="/style/reklama.gif"/></img> - 1 руб.</a></div>';

?>

